// ## Задания

// 1) Объявите две переменные: admin и name. Установите значение переменной name в ваше имя. Скопируйте это значение в переменную admin и выведите его в консоль.

// 2) Объявите переменную days и проинициализируйте ее числом от 1 до 10. Преобразуйте это число в количество секунд и выведите в консоль.

// 3) Запросите у пользователя какое либо значение и выведите его в консоль.


// ///////////////////////////////////////////////////////////////


// ***** 1 ******
const admin = 'Alex';
let name = admin;
console.log(name);



// ***** 1 ******
const days = 7;
const seconds = 86400;
let result = days * seconds;
console.log(`In ${days} days is ${result} seconds`);



// ***** 3 ******
let answer = prompt('Enter any things', '')
console.log(answer);